/*初始化*/

body {
	margin: 0;
	padding: 0;
}

ul {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

a {
	text-decoration: none;
	padding: 0;
	margin: 0;
	color: #777;
}

a:hover {
	text-decoration: none;
	color: #f57029!important;
}

.dis {
	display: block;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.mrl {
	margin-right: 0px;
	margin-left: 0px;
}

.prl {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 3%;
}

.prl2 {
	padding-left: 0px;
	padding-right: 0px;
}

.font_p {
	margin-top: 3%;
	margin-bottom: 3%;
	font-size: 1.2rem;
}

.mb180 {
	margin-bottom: 180px;
}

.sysyem_title_bottom {
	background-color: #ffdc1d;
	width: 90%;
	height: 10px;
	margin-left: 5%;
	transform: translateY(-10px);
	z-index: -1;
}


/*火蝶小标题样式*/

.hd_centent_title {
	margin: 3% 0;
}

.hd_top_title,
.hd_center_tip {
	display: block;
}

.hd_top_title {
	font-size: 2.3rem;
	font-weight: 600;
}

.hd_center_tip {
	font-size: 1.2rem;
	color: #9A9A9A;
}

.hdct_left,
.hdct_center,
.hdct_right {
	display: inline-block;
}

.hdct_left,
.hdct_right {
	width: 90px;
	border: 1px solid #9D9D9D;
}

.hdct_left {
	margin-right: -5px;
}

.hdct_right {
	margin-left: -5px;
}

.hdct_center {
	width: 70px;
	border: 1px solid #FF6A23;
}


/*container内容样式*/

.containers {
	width: 100%;
	min-height: 200px;
}

.containers-left {
	float: left;
	width: 20%;
	min-height: 20px;
}

.containers-left img {
	width: 100%;
}

.containers-right {
	float: left;
	width: 80%;
	min-height: 20px;
}

.left-content {
	margin: 0 auto;
	width: 70%;
}

.containers-top {
	min-height: 500px;
}

.right-content {
	margin-top: 50px;
	width: 30%;
	float: left;
}

.right-content img {
	width: 100%;
}

.icons {
	width: 80%;
	/*height:90px;*/
	margin: 30px auto;
	text-align: center;
	overflow: hidden;
}

.icons ul li {
	width: 25%;
	float: left;
	text-align: center;
}

.icons ul li img {
	width: 80%;
	cursor: pointer;
}

.huodie-content {
	width: 80%;
	margin: 0 auto;
	font-size: 1.2rem;
}

.right-av {
	width: 70%;
	float: left;
}

.free {
	margin-top: 5%;
}

.index_img img {
	width: 111%;
	position: relative;
	left: -20px;
	top: 120px;
	z-index: -1;
}

.pc-home-box {
	position: relative;
	height: 230px;
	overflow: hidden;
}

.icon {
	position: absolute;
	/*bottom: 0;*/
	z-index: 50;
	    width: 110%;

}

.icon .bottom {
	position: absolute;
	bottom: 0;
	left: 0;
}


/*.icon .bottom img{
	width:100%;
}*/

.icon .huo {
	position: relative;
	z-index: 100;
}


/*.icon .huo img{
	width:200%;
}*/


/*.downfloat {
	animation: floating0 infinite;
	-webkit-animation: floating0 infinite;
	animation-timing-function: cubic-bezier(.54, .085, .5, .92);
	-webkit-animation-timing-function: cubic-bezier(.54, .085, .5, .92);
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
	animation-duration: 8s;
	-webkit-animation-duration: 8s;
	-webkit-animation-delay: 1s;
	animation-delay: 1s
}

.upfloat {
	animation: floating1 infinite;
	-webkit-animation: floating1 infinite;
	animation-timing-function: cubic-bezier(.54, .085, .5, .92);
	-webkit-animation-timing-function: cubic-bezier(.54, .085, .5, .92);
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
	animation-duration: 10s;
	-webkit-animation-duration: 10s;
	-webkit-animation-delay: 1s;
	animation-delay: 1s
}*/

@keyframes floating0 {
	0%,
	100% {
		-webkit-transform: rotateX(0) translateY(0);
		-moz-transform: rotateX(0) translateY(0);
		-ms-transform: rotateX(0) translateY(0);
		-o-transform: rotateX(0) translateY(0);
		transform: rotateX(0) translateY(0)
	}
	50% {
		-webkit-transform: rotateX(0) translateY(-10px);
		-moz-transform: rotateX(0) translateY(-10px);
		-ms-transform: rotateX(0) translateY(-10px);
		-o-transform: rotateX(0) translateY(-10px);
		transform: rotateX(0) translateY(-10px)
	}
}

@-webkit-keyframes floating0 {
	0%,
	100% {
		-webkit-transform: rotateX(0) translateY(0);
		-moz-transform: rotateX(0) translateY(0);
		-ms-transform: rotateX(0) translateY(0);
		-o-transform: rotateX(0) translateY(0);
		transform: rotateX(0) translateY(0)
	}
	50% {
		-webkit-transform: rotateX(0) translateY(-10px);
		-moz-transform: rotateX(0) translateY(-10px);
		-ms-transform: rotateX(0) translateY(-10px);
		-o-transform: rotateX(0) translateY(-10px);
		transform: rotateX(0) translateY(-10px)
	}
}

@keyframes floating1 {
	0%,
	100% {
		-webkit-transform: rotateX(0) translateY(0);
		-moz-transform: rotateX(0) translateY(0);
		-ms-transform: rotateX(0) translateY(0);
		-o-transform: rotateX(0) translateY(0);
		transform: rotateX(0) translateY(0)
	}
	50% {
		-webkit-transform: rotateX(0) translateY(-20px);
		-moz-transform: rotateX(0) translateY(-20px);
		-ms-transform: rotateX(0) translateY(-20px);
		-o-transform: rotateX(0) translateY(-20px);
		transform: rotateX(0) translateY(-20px)
	}
}

@-ms-keyframes floating1 {
	0%,
	100% {
		-webkit-transform: rotateX(0) translateY(0);
		-moz-transform: rotateX(0) translateY(0);
		-ms-transform: rotateX(0) translateY(0);
		-o-transform: rotateX(0) translateY(0);
		transform: rotateX(0) translateY(0)
	}
	50% {
		-webkit-transform: rotateX(0) translateY(-20px);
		-moz-transform: rotateX(0) translateY(-20px);
		-ms-transform: rotateX(0) translateY(-20px);
		-o-transform: rotateX(0) translateY(-20px);
		transform: rotateX(0) translateY(-20px)
	}
}

@-webkit-keyframes floating1 {
	0%,
	100% {
		-webkit-transform: rotateX(0) translateY(0);
		-moz-transform: rotateX(0) translateY(0);
		-ms-transform: rotateX(0) translateY(0);
		-o-transform: rotateX(0) translateY(0);
		transform: rotateX(0) translateY(0)
	}
	50% {
		-webkit-transform: rotateX(0) translateY(-20px);
		-moz-transform: rotateX(0) translateY(-20px);
		-ms-transform: rotateX(0) translateY(-20px);
		-o-transform: rotateX(0) translateY(-20px);
		transform: rotateX(0) translateY(-20px)
	}
}


/*产品特性*/

.product {
	width: 100%;
	min-height: 200px;
}

.product-title {
	width: 100%;
	text-align: center;
}

.slogan {
	width: 100%;
	text-align: center;
	margin-top: 3%;
	margin-bottom: 3%;
	font-size: 1.2rem;
}

.product-content {
	margin-left: 2%;
	margin-top: 2%;
	margin-bottom: 5%;
	width: 100%;
	min-height: 200px;
}

.box-style {
	/*min-height:200px;
	float:left;*/
	height: 280px;
	position: relative;
}

.box-style p {
	text-align: center;
	font-weight: 600;
}

.product-present {
	font-size: 1.1rem;
	padding: 0 10%;
}

.box-img {
	width: 100%;
	text-align: center;
	cursor: pointer;
	position: absolute;
	top: 34%;
	z-index: 100;
}

@keyframes myfirst {
	0% {
		top: 34%;
	}
	100% {
		top: -10%;
	}
}

@keyframes myfirst1 {
	from {
		top: -10%;
	}
	to {
		top: 34%;
	}
}

@keyframes myfirst2 {
	from {
		top: 70%;
		opacity: 0;
	}
	to {
		top: 34%;
		opacity: 1;
	}
}

@keyframes myfirst3 {
	from {
		top: 34%;
		opacity: 1;
	}
	to {
		top: 70%;
		opacity: 0;
	}
}

@keyframes myfirst4 {
	0% {
		left: 0%;
	}
	50% {
		left: 100px;
	}
	100% {
		left: 0%;
	}
}

@keyframes myfirst5 {
	0% {
		left: 0%;
	}
	50% {
		left: 120px;
	}
	100% {
		left: 0%;
	}
}

@keyframes myfirst6 {
	0% {
		left: 0%;
	}
	50% {
		left: 140px;
	}
	100% {
		left: 0%;
	}
}

@keyframes myfirst7 {
	0% {
		left: 0%;
	}
	50% {
		left: 120px;
	}
	100% {
		left: 0%;
	}
}

@keyframes myfirst8 {
	0% {
		left: 0%;
	}
	50% {
		left: 100px;
	}
	100% {
		left: 0%;
	}
}

.move {
	animation: myfirst 1s forwards;
}

.move1 {
	animation: myfirst1 1s forwards;
}

.move2 {
	animation: myfirst2 1s forwards;
}

.move3 {
	animation: myfirst3 1s forwards;
}

.move4 {
	animation: myfirst4 4s linear infinite;
}

.move5 {
	animation: myfirst5 4.25s linear infinite;
}

.move6 {
	animation: myfirst6 4.5s linear infinite;
}

.move7 {
	animation: myfirst7 4.75s linear infinite;
}

.move8 {
	animation: myfirst8 5s linear infinite;
}

.property {
	width: 100%;
	min-height: 200px;
	margin-top: 5%;
}

.property-left {
	float: left;
	width: 25%;
	min-height: 200px;
	margin-top: 5%;
}

.property-left img {
	position: relative;
	top: 80px;
	width: 120%;
}

.property-right {
	float: right;
	width: 70%;
	min-height: 200px;
}

.title_tip span {
	display: block;
}

.pro-first {
	height: 30%;
	width: 100%;
}

.pro-num {
	width: 30%;
	float: left;
	margin-left: 3%;
	padding-top: 5%;
	padding-bottom: 5%;
	text-align: center;
	font-size: 1.1rem;
	box-shadow: 0 8px 8px 2px #FFF3EB;
}

.pro-num span {
	display: block;
	font-weight: 600;
	font-size: 1.5rem;
}

.pro-point {
	width: 96%;
	height: 20%;
	margin-left: 3%;
	padding: 3% 2%;
	/*border-bottom:3px solid #FFF3EB;*/
	box-shadow: 0 8px 8px 2px #FFF3EB;
}

.pro-point p {
	font-size: 1.5rem;
}

.pro-point span {
	display: block;
	font-size: 1.1rem;
}


/*解决方案*/

.soluter_h {
	height: 200px;
}

.plan {
	width: 100%;
	margin-top: 10%;
	min-height: 500px;
}

.left {
	float: left;
}

.right {
	float: right;
}

.plan-centent {
	display: block;
	padding-top: 7%;
}

.plan-bg {
	width: 0;
	height: 0;
	border-top: 100px solid #ffdc1d;
	border-right: 100px solid transparent;
}

.plan_box {
	position: relative;
	cursor: pointer;
}

.plan-box-bg {
	position: absolute;
	top: 50%;
	left: 40%;
	transform: translateY(-50%);
	z-index: -1;
	opacity: 0.2;
}

.plan-box-bg-opa {
	opacity: 1;
}


/*.plan-top,.plan-bottom{
	width:70%;
	margin:0 auto;
}
.plan-box{
	width:100%;
}
.plan-box img{
	width:50%;
	height:auto;
}
.plan-boxs img{
	width:30%;
	height:auto;
}
.plan-centent span{
	font-size: 1.6rem;
}*/


/*城市覆盖*/

.city {
	width: 100%;
	min-height: 200px;
	margin-top: 5%;
	z-index: 100000000000;
}

.city-top {
	width: 100%;
	/*height:60px;*/
}

.city-top span {
	font-size: 1.5rem;
	color: #fff;
	font-weight: 600;
	/*line-height: 60px;*/
}

.top-left {
	/*float:left;*/
	/*width:40%;*/
	/*height:60px;*/
	/*background: #FFDC1E;*/
}

.pl3 {
	display: block;
	background: #FF6825;
	min-height: 111px;
	padding-left: 3%;
}

.pl15px {
	padding-left: 15px;
}

.ml30 {
	margin-left: 20%;
}

.mt50 {
	margin-top: 50px;
}

.mb50 {
	margin-bottom: 50px;
}

.pr15 {
	padding-right: 15px;
}

.pl15 {
	padding-left: 15px;
}

.business {
	/*width:100%;*/
	height: 500px;
	background: url('../img/diru.png') no-repeat 100% 0;
	background-size: 100% 100%;
	position: relative;
}

.block {
	display: block;
	text-align: center;
	line-height: 30px;
}

.mt20 {
	margin-top: 36px;
	position: relative;
}

.mb20 {
	margin-bottom: 20px;
}

.business-title {
	font-size: 20px;
	font-weight: 600;
}

.busi-center {
	width: 70%;
	text-align: center;
}

.swiper-container1 .swiper-slide,
.swiper-container1 img {
	width: 100%;
	height: 100%;
}

.left-line,
.right-line {
	width: 12%;
	margin-top: 5%;
	border: 2px solid #000;
}

.business-box {
	width: 17%;
	/* height: 250px; */
	padding: 1%;
	margin-left: 15%;
	border: 1px solid #FFF3ED;
	box-shadow: #FFF3ED 0px 0px 10px;
	border-radius: 2%;
	box-sizing: border-box;
	font-size: 16px;
	margin-top: 71px;
}

.sign {
	position: absolute;
	cursor: pointer;
	background: url(../img/index/fi1.png) no-repeat 4px 20px;
	width: 24px;
	height: 63px;
}

.sign:hover {
	background: url(../img/index/fi2.png) no-repeat 4px 20px;
}

.ta {
	top: 45%;
	left: 70%;
}

.feng {
	position: absolute;
	left: -190px;
	top: -54px;
	background: #fff;
	z-index: 10;
	border: 1px solid #FFF3ED;
	box-shadow: #FFF3ED 0px 0px 10px;
	border-radius: 20px;
	min-width: 220px;
	height: 80px;
	display: none;
	padding-top: 13px;
	padding-left: 8px;
}

.ta:hover .feng {
	display: block;
}

.feng span {
	font-size: 1.2rem;
	display: block;
	line-height: 20px;
}


/*专注专业*/

.magor,
.manage,
.assist {
	width: 100%;
	margin-top: 5%;
	min-height: 500px;
}

.magor-box {
	text-align: center;
	height: 50px;
	cursor: pointer;
}

.magor-box:hover {
	color: #ff6925;
}


/*.magor-wbox{
	width:100%;
	height:290px;
	margin-top: 2%;
}*/

.magor-title {
	font-size: 2rem;
	font-weight: 600;
}

.magor-text-yellow {
	color: #ff6925;
}

.magor-icon {
	/*width: 45%;*/
	padding: 1%;
	min-height: 290px;
	border: 1px solid #FFF3ED;
	box-shadow: #FFF3ED 0px 0px 10px;
}

.one {
	text-align: center;
	    margin-top: 20px;
}


/*.magor-text{
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}*/

.magor-text {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}

.magor-text p {
	text-align: center;
	font-size: 1.8rem;
	font-weight: 600;
	margin-top: 13px;
}

.magor-text span {
	font-size: 1rem;
}

.dis2 {
	display: inline-block!important;
	margin-top: -10px;
}


/*经营模式*/

.manage-img {
	/*width:100%;*/
	margin-bottom: 5%;
	background: url('../img/index/manage_bg.png');
	background-size: 100% 100%;
}

.manage-img-one,
.manage-img-two {
	/*width:100%;*/
	/*height:300px;*/
}

.manage-img-one {
	/*margin-top: 5%;*/
	/*background: url('../img/index/Shape12.png') no-repeat;*/
	/*background-size:100% 100%;*/
	position: relative;
}


/*.swiper-container{
	position:absolute;
	top:54px;
	left:-34px;
	width:145px;
	height:190px;
	transform: skew(42deg,-29deg);
	-ms-transform: skew(42deg,-29deg);		
	-webkit-transform: skew(42deg,-29deg);	
	-o-transform: skew(42deg,-29deg);		
	-moz-transform:skew(42deg,-29deg);
}
.swiper-container img{
	width:145px;
	height:190px;
}
.manage-img-two{
	margin-top: 15%;
}

.manage-img1{
	width:400px;
	height:354px;
	position:absolute;
	top:0;
	left:0;
}
*/

.assist-center {
	/*width:100%;*/
	margin: 5% 0 3% 0;
}

.assist-center-img img {
	width: 100%;
}

.ac-right img {
	margin-top: 15%;
}

.va {
	padding-top: 4%;
	font-size: 1.2rem;
}

.av-active {
	font-size: 1.5rem;
}

.pl25 {
	padding-left: 25%;
}

.pl20 {
	padding-left: 15%;
}

.pl15 {
	padding-left: 5%;
}


/*.assist-btn{
	width:100%;
	text-align: center;
	cursor: pointer;
}*/

.liji_btn {
	cursor: pointer;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font: 微软雅黑 Regular;
	font-size: 2rem;
	background: url('../img/index/index_btn.png') no-repeat;
	background-size: 100% 100%;
}

.liji_btn:hover {
	background: url('../img/index/index_btn2.png') no-repeat;
	background-size: 100% 100%;
}

.liji_btn:active {
	color: #a23300;
}


/*底部样式*/

.foot {
	width: 100%;
	min-height: 350px;
	margin-top: 10%;
	background: #404040;
}

.foot-top {
	min-height: 310px;
	position: relative;
}

.huodie-logo {
	line-height: 180px;
}

.foot-bottom {
	background: #282828;
	height: 40px;
	color: #F8F8F8;
	font-size: 0.9rem;
	text-align: center;
	line-height: 40px;
}

.foot-text {
	color: #F8F8F8;
	font-size: 1.1rem;
}

.foot-line {
	min-height: 200px;
	margin-top: 20px;
	padding: 1%;
}

.back {
	cursor: pointer;
	position: absolute;
	top: -82px;
	left: 50%;
	transform: translateX(-50%);
}

.foot-survey {
	width: 100%;
	min-height: 310px;
	color: #F8F8F8;
	margin-top: 40px;
	padding-left: 5%;
}

.foot-survey li {
	width: 100%;
	height: 40px;
	font-size: 1rem;
}

.foot-survey li i {
	font-size: 3rem;
	    margin-right: 3%;
	color: #FF6827;
}

.foot-survey li:first-child {
	color: #FF6827;
	font-weight: 600;
	font-size: 3rem;
}

.bg-row {
	margin-right: 0px;
	margin-left: 0px;
}


/*操作手册页面样式*/


/*.hand-one{
	height:100px;
	line-height: 100px;
	border-radius: 83px;
	background: -webkit-linear-gradient(left, #F57127 , #FFDB01);
    background: -o-linear-gradient(right, #F57127, #FFDB01); 
    background: -moz-linear-gradient(right, #F57127, #FFDB01);
    background: linear-gradient(to right, #F57127 , #FFDB01); 
}*/

.hand-one img {
	width: 100%;
}


/*.ht-top{
	font-size: 3.5rem;
	font-weight: 600;
	text-shadow:#848484 4px 0px 1px;
}*/


/*.ht-centent{
	font-size: 3rem;
}
.ht-bottom{
	font-size: 1.5rem;
}*/

.hand-three {
	/*height:200px;*/
	position: relative;
}


/*.version_left{
	position:absolute;
	top:0;
	left:0;
	z-index: -1;
}
.version_right{
	position:absolute;
	bottom:13px;
	right:0;
	z-index: -1;
}*/

.ht-box {
	position: absolute;
	top: 40%;
	left: 50%;
	/*transform: translateY(50%);*/
	transform: translateX(-50%);
	/*padding-top: 50px;*/
}


/*.ht-box p{
	margin: 0;
}*/

.ht-box-centent {
	font-size: 2rem;
	font-weight: 600;
}

.hand-fore span {
	display: block;
}

.hf-top {
	font-size: 2.3rem;
	color: #4E4E4E;
}

.hf-bottom {
	font-size: 1rem;
}

.handbg {
	position: relative;
}

.tl_img,
.rb_img {
	width: 20%;
}

.tl_img {
	position: absolute;
	top: 0;
	left: 0;
}

.rb_img {
	position: absolute;
	bottom: 0;
	right: 0;
}


/*产品中心样式*/


/*产品中心 一套系统样式*/

.pro_big_box {
	margin-bottom: 10%;
	position: relative;
}

.product_box {
	padding-top: 5%;
}

.big_yuan,
.big_yuan2,
.small_yuan,
.small_yuan2,
.yuan_b,
.sanjiao_lb,
.sanjiao_rt,
.yy1,
.yy2,
.oo1,
.oo2 {
	position: absolute;
}

.big_yuan {
	top: 0;
	left: 0;
}

.big_yuan2 {
	top: 15%;
	left: 6%;
}

.small_yuan {
	top: 50%;
	left: 10%;
}

.small_yuan2 {
	top: 50%;
	right: 10%;
}

.yuan_b {
	bottom: 0;
	right: 0;
}

.sanjiao_lb {
	left: 7%;
	bottom: 0;
}

.yy1 {
	left: 19%;
	top: 50%;
}

.yy2 {
	right: 20%;
	top: 5%;
}

.oo1 {
	right: 30%;
	top: 3%;
}

.oo2 {
	top: 0;
	left: 0;
}

.sanjiao_rt {
	right: 0;
	top: 2%;
}

.system_left {
	position: relative;
	top: 78px;
	left: -28px;
	z-index: 1;
}

.system_left img {
	width: 265%;
}

.system_bg {
	/*background: url("../img/product/bgImg.png") no-repeat;
	background-size: 100% 100%;*/
}

.system_title {
	font-size: 2rem;
	font-weight: 600;
	margin-bottom: 9%;
	margin-top: 6%;
}

.system_small_title {
	font-size: 1rem;
	margin-bottom: 7%;
	cursor: pointer;
}

.pro_small_icon {
	/*background: url("../img/pro_small_icon.png") no-repeat;
	background-size: 100% 100%;*/
}

.system_btn_box {
	margin-bottom: 3%;
	margin-top: 1%;
}

.install_top {
	padding-top: 20px;
}

.system_btn_box a {
	display: inline-block;
	color: #000;
	line-height: 17px;
}

.system_btn {
	/*height:35px;*/
	width: 125px;
	padding: 2%;
	border: 1px solid #FFF5EF;
	box-shadow: 0 -2px 3px #FFF5EF;
	border-radius: 25px;
	background: url("../img/index/sys_bottom.png") no-repeat;
	background-size: 100% 100%;
}

.system_btn:hover {
	color: #ff6925;
}
.btn:hover{
	color:#ffdc1d
}
.pheight {
	width: 100px;
	padding: 20px 0;
}

.pc_mark_img:hover {
	cursor: pointer;
}

.solution_box:hover {
	transform: translate3d(0,-2px,0);
	box-shadow:  0 15px 30px rgba(0,0,0,0.1);
}


/*产品中心 一站式智能机器样式*/

.machine {
	border: 1px solid #FFF3ED;
	border-top: none;
	box-shadow: #FFF3ED 0px 0px 50px;
	padding-top: 3%;
	margin-bottom: 10%;
}

.machine_title {
	height: 30px;
	line-height: 30px;
	font-size: 1rem;
	font-weight: 600;
	cursor: pointer;
}

.machine_title:hover {
	color: #ff6925;
}

.machine_title img {
	width: 30px;
	display: inline-block;
	display: none;
}

.mac_btn {
	padding: 5px 5px;
}

.p_active span {
	color: #F76723;
}

.p_active img {
	width: 20px;
	display: inline-block !important;
	display: block;
}

.machine_content_text {
	margin: 5% 0 3% 0;
	font-size: 1.2rem;
	color: #333333;
}

.machine_small_title {
	font-size: 1.5rem;
	margin-bottom: 2%;
}

.machine_icon img {
	width: 20px;
	height: 40px;
}

.machine_icon span {
	display: inline-block;
	/*background-color: #FF6825;*/
}


/*.machine_icon p{
	font-size: 1rem;
}*/

.machine_botton {
	margin-bottom: 2%;
	margin-top: 2%;
}

.machine_botton button {
	background: #FF6825;
	color: #fff;
	height: 33px;
	border-radius: 25px;
	padding: 0 5%;
	box-shadow: 0 3px 0 #DB4707;
	margin-bottom: 2%;
	margin-top: 2%;
	font-size: 1.3rem;
}


button:hover{
	background: #fc4f00;
	color: white;
}
button:focus{
	color: #a23300;
	background: #FF6825;
}
.mac_bottom {
	display: none;
}
button:focus{outline:0;}

.box-style .mac_content {
	opacity: 0;
}

.mac_block {
	display: block;
}


/*产品中心 销售模式样式*/

.sales_model {
	background: url('../img/product/timg.png');
	width: 100%;
	background-size: 100% 100%;
	position: relative;
}

.sales_masking {
	width: 100%;
	/*background-color: rgba(0,0,0,0.9);*/
	/*position: relative;*/
	/*z-index: 1;*/
	color: #fff;
}

.sales_box {
	background-color: #FF6825;
	margin-top: 2%;
	padding: 2% 0;
}

.sales_box_right {
	padding-right: 10px;
	border-right: 1px solid #FDFAFB;
}

.sales_box_left {
	padding-left: 10px;
	margin-top: 2%;
	font-size: 1.2rem;
}

.sales_box_right_title {
	display: block;
	font-size: 1.7rem;
	padding-bottom: 5px;
	margin-top: 5px;
}

.sales_box_small_tip {
	font-size: 1rem;
}

.sales_icon p {
	padding: 10px 0;
}

.swiper_text {
	font-size: 1.1rem;
	margin-bottom: 10px;
}


/*产品中心 符合市场产品样式*/

.product_solution_box {
	width: 100%;
	margin-top: 70px;
}

.solution_box {
	padding-top: 3%;
	padding-bottom: 3%;
	border: 1px solid rgba(0,0,0,0.1);
	background: #fff;
}

.product_solution {
	width: 80%;
	margin: 0 auto;
}

.solution_top span {
	display: block;
}

.solution_title {
	position: relative;
	font-size: 2rem;
	font-weight: 600;
	color: #282828;
	z-index: 1;
}

.solution_show {
	font-size: 1.5rem;
	font-weight: 600;
	transform: translateY(-70%);
	color: #E3E3E3;
}

.solution_tip {
	transform: translateY(-50%);
	font-size: 1.5rem;
	color: #BDBDBD;
	padding: 1% 0;
}

.index_Solution_tip {
	display: none;
}

.img_box_left {
	/*background: #EE5615;*/
}

.img_box_right {
	/*background: #009FEA;*/
}

.img_box {
	/*width:50px;*/
	/*margin-left: auto;*/
	/*margin-right: auto;*/
	/*border-radius: 10%;*/
}

.img_box img {
	/*width:100px;*/
}

.solution_icon span {
	display: block;
	margin-top: 10px;
}

.solution_icon_title {
	font-size: 1.5rem;
}

.solution_icon_tip {
	font-size: 1rem;
	color: #9A9A9A;
}

.item img {
	padding-left: 5%;
}


/*一套设备样式*/

.install_right {
	position: relative;
	top: 96px;
	left: -60px;
	z-index: 1;
}

.install_right img {
	width: 215%;
}

.power {
	background: -webkit-linear-gradient(right top, #F37633, #F6A374);
	/* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(bottom left, #F37633, #F6A374);
	/* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(bottom left, #F37633, #F6A374);
	/* Firefox 3.6 - 15 */
	background: linear-gradient(to bottom left, #F37633, #F6A374);
	/* 标准的语法 */
	height: 130px;
	width: 130px;
	border-radius: 50%;
	line-height: 100px;
	overflow: hidden;
	margin: 0 auto;
	box-shadow: 0px 4px 5px #FDD1BA;
}

.power_title {
	font-size: 18px!important;
	margin-top: 20px;
}

.power2 {
	height: 130px;
	width: 130px;
	line-height: 100px;
	overflow: hidden;
	margin: 0 auto;
}

.install_box {
	position: relative;
	/*top:50px;*/
	left: -70px;
	padding-top: 50px;
}

.install_box2 {
	margin-top: 20px;
}

.install_wrapper {
	width: 125%;
	height: 120px;
	/*background-color: #FF9D9C;*/
	position: relative;
	padding: 7%;
}

.install_wrapper2 {
	width: 60%;
	height: 120px;
	/*background-color: #FF9D9C;*/
	position: relative;
	left: -20px;
	padding: 4% 0 0 3%;
}

.install_wrapper>span:first-child {
	font-size: 1.5rem;
}

.install_wrapper2>span:first-child {
	font-size: 1.1rem;
}

.install_wrapper>span,
.install_wrapper2>span {
	display: block;
	font-size: 1.3rem;
	font-weight: 600;
	color: #fff;
}


/*.install_wrapper::before,.install_wrapper2::before{
    position: absolute;
    right:0;
    top: 0;
    width:0;
    content:"";
    display: block;
    border: 10px solid #7201aa;
    border-color:rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) transparent transparent;
    background-color: #FEC3C2; 
}*/

.install_wrapper img,
.install_wrapper2 img {
	position: absolute;
	right: 0;
	bottom: 0;
}

.intall_text {
	width: 100%;
	margin-top: 20px;
	margin-left: 35px;
	color: #B2B2B2;
	font-size: 1.2rem;
}
.rbtn{
	    width: 232px;
    height: 48px;
    line-height: 48px;
    font-size: 20px;
    background-image: linear-gradient(126deg, #ffaa7d 0, #f5702a 100%);
    box-shadow: 0 3px 7px 0 #f5702a;
    border-radius: 100px;
    text-align: center;
   
	}
	.rbtn a{
		color: white;}
		
.intall_text2 {
	width: 40%;
	color: #B2B2B2;
	font-size: 1.1rem;
}

.intall_text p {
	    margin-left: 51px;
	    font-size: 18px;
}

.install_silver_bottom p {
	font-size: 2.5rem;
	font-weight: 600;
}

.install_silver_bottom span {
	font-size: 1.5rem;
}

.install_vip span {
	font-size: 1.2rem;
	color: #FDECDF;
}

.install_vip_bottom {
	background: url("../img/install_bg.png") no-repeat;
	background-size: 100% 100%;
	padding: 20px 0;
}

.install_vip_title p {
	font-size: 1.6rem;
	font-weight: 600;
}

.install_vip_title>span {
	font-size: 1rem;
	line-height: 30px;
}

.install_vip_span {
	display: inline-block;
	font-size: 1.9rem;
	background: url("../img/line.png") no-repeat 0 25px;
}

.install_vip_content {
	display: inline-block;
}


/*连锁门店样式*/

.install_market {
	margin-top: 3%;
	margin-bottom: 2%;
}

.install_dian {
	display: inline-block;
	height: 6px;
	width: 6px;
	border-radius: 3px;
	background: #F56833;
	line-height: 6px;
	margin-right: 10px;
	margin-left: 10px;
}

.install_store {
	line-height: 6px;
	font-size: 1.8rem;
	font-weight: 600;
}

.install_market_title img {
	position: relative;
}

.install_market_title span {
	display: block;
	position: absolute;
	font-size: 1rem;
}

.p_top30 {
	top: 10px;
}

.p_left33 {
	left: 28%;
}

.p_right34 {
	right: 28%;
}

.p_top82 {
	top: 36px;
}

.p_top75 {
	top: 31px;
}

.p_right23 {
	right: 14%;
}

.p_right45 {
	right: 43%;
}

.p_top130 {
	top: 59px;
}

.p_left31 {
	left: 25%;
}

.p_right31 {
	right: 25%;
}

.p_top125 {
	top: 55px;
}

.install_active {
	font-size: 1.8rem;
	color: #E18954;
}

.int_martket span {
	display: block;
}

.int_martket_one {
	font-size: 1.6rem;
	color: #FD651F;
	margin: 20px 0;
}

.int_martket_two {
	font-size: 1.3rem;
	color: #FD651F;
}

.int_martket_three {
	width: 50px;
	height: 30px;
	border-bottom: 3px solid #FD651F;
}

.intall_img {
	position: relative;
	left: -45px;
	top: 20px;
}

.intall_img img {
	width: 150%;
}


/* 社群页的样式 */

.assoc_bg {
	/*background: linear-gradient(top, #FF9559, #fff);
	background: -ms-linear-gradient(top, #FF9559, #fff);
	background: -webkit-linear-gradient(top, #FF9559, #fff);
	background: -moz-linear-gradient(top, #FF9559, #fff);*/
}

.association_box {
	/*background: url('../img/timg.jpg');*/
	/*background-size: 100% 100%;*/
}

.association_top {
	margin-top: 10%;
}

.association_top p {
	font-size: 4rem;
	color: #fff;
	text-shadow: 2px 2px 5px #333333;
}

.association_btn {
	margin-top: 30px;
	margin-bottom: 5%;
	cursor: pointer;
}

.assoc_come {
	color: #fff;
	/*padding:2% 5%;*/
	height: 40px;
	line-height: 40px;
	border-radius: 20px;
	border: 2px solid #fff;
	box-shadow: 0px 2px 3px #ccc;
}

.assoc_come2 {
	color: #fff;
	/*padding:2% 5%;*/
	height: 40px;
	/*line-height: 40px;*/
	border-radius: 20px;
	/*border:2px solid #ccc;*/
	box-shadow: 0px 2px 3px #ccc inset;
	font-size: 2rem;
}

.assoc_come2 p {
	text-shadow: 2px 2px 5px #333333;
}

.assoc_box_shadow {
	height: 350px;
	/*box-shadow: 2px 0px 10px #E6E6E6;*/
	/*background: url('../img/association/mounten.png') no-repeat;
	background-size: 100% 100%;*/
	/*padding-bottom: 15%;*/
}

.assoc_box_shadow img {
	margin-top: 100%;
}

/*.assoc_box_shadow2 {
	min-height: 650px;
	background: url('../img/association/write.png') no-repeat;
	background-size: cover;
	/*padding-bottom: 15%;*/
}*/

.assoc_san {
	height: 190px;
	/*background: url('../img/association/san.png') no-repeat;
	background-size: 100% 100%;*/
}

.mb100 {
	margin-bottom: 100px;
}

.assoc_sanimg_top {
	/*margin-bottom: -63px;*/
}

.assoc_san_text {
	padding: 0 5%;
	margin-top: 70px;
	font-size: 1.2rem;
	margin-bottom: 40px;
}

.economy_text {
	    margin-top: 12%;
}

.economy_text p {
	font-weight: 600;
	font-size: 1.5rem;
}

.economy_text span {
	font-size: 1.2rem;
}

.core_english {
	font-size: 2.0rem;
	font-weight: 600;
	margin-top: 15%;
}

.core_chines {
	font-size: 1.5rem;
}

.assco_line {
	display: inline-block;
	height: 4px;
	width: 50px;
	background: #F57129;
}

.core_border_left {
	height: 40px;
	line-height: 40px;
	border-left: 8px solid #FDE2D1;
}

.core_border_right {
	height: 40px;
	line-height: 40px;
	border-right: 8px solid #FDE2D1;
}

.core_border_bottom {
	height: 5px;
	width: 40px;
	background: #FDE2D1;
}

.core_active .core_border_bottom {
	background: #F57129;
}

.core_active {
	border-color: #F57129;
}

.core_border_left p,
.core_border_right p {
	    font-size: 2rem;
    font-weight: 600;
    opacity: 0.8;
	margin-top: 8px;
}

.core_pb {
	padding-bottom: 5%;
}

.core_line {
	display: inline-block;
	height: 1px;
	width: 70%;
	background-color: #ccc;
	/*padding-top: 50px;*/
	margin-top: 33%;
}

.core_bgimg {
	/*background: url("../img/");*/
	position: relative;
}

.or_bg {
	position: absolute;
	bottom: 0;
	z-index: -1;
	height: 510px;
	background: #FEE1D3;
	width: 100%;
	transform: skewY(170deg);
}

.or_bg2 {
	position: absolute;
	top: 25%;
	z-index: -1;
	    height: 510px;
	background: #FEE1D3;
	width: 100%;
	transform: skewY(190deg);
}

.or_bg3 {
	position: absolute;
	top: 20%;
	z-index: -1;
	height: 200px;
	background: #FEE1D3;
	width: 100%;
	transform: skewY(170deg);
}

.group_text {
	font-size: 1.2rem;
}

.buying_title {
	font-size: 1.5rem;
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 10px;
}

.handphone_img img {
	width: 130%;
}

.program {
	position: relative;
	margin-bottom: 50px;
}

.program_right {
	position: absolute;
	top: -3%;
	right: -60px;
	z-index: -1;
}

.program_left {
	position: absolute;
	bottom: -16%;
	left: -60px;
	z-index: -1;
}

.program_mt {
	padding-top: 10%;
}

.program_jielong,
.program_pingtuan {
	font-size: 2rem;
	font-weight: 600;
}

.dian_color {
	color: #FB814D;
}

.program_wai {
	box-shadow: 4px -4px 8px #EBF7DF;
}

.program_nei {
	box-shadow: -4px 4px 8px #FCEFF3;
}

.news_title_nb .core_text p {
	font-weight: 600;
}

.news_title_nb .core_text span {
	font-size: 0.9rem;
}

.magor-title img {
	display: none;
}

.geton {
	display: inline-block!important;
}

.showimg {
	width: 47px!important;
	height: 47px!important;
}

.showimg1 {
	width: 47px!important;
	height: 47px!important;
	display: none;
}

.imgsele {
	position: relative;
	margin-top: 23px;
}

.imgsele span {
	width: 3px;
    height: 69px;
    position: absolute;
    left: 50%;
    transform: translate(0, -50%);
    bottom: -123px;
    background: #ff6925;
}

.nav5 {
	font-size: 16px;
}

.nav5 ul>li:hover ul {
	max-height: 1000px;
	-webkit-transform: perspective(400) rotate3d(0, 0, 0, 0);
}

.nav5 ul>li {
	position: relative;
}

.nav5 li ul {
	position: absolute;
	left: 0px;
	top: 60px;
	z-index: 10000;
	max-height: 0;
	overflow: hidden;
	-webkit-transform: perspective(400) rotate3d(1, 0, 0, -90deg);
	-webkit-transform-origin: 50% 0;
	-webkit-transition: 350ms;
	-moz-transition: 350ms;
	-o-transition: 350ms;
	transition: 350ms;
	/*background: rgba(247, 115, 43, 0.3);*/
	background: white;
	width: 100%;
	padding: 12px 0;
}

.nav5 li ul li {
	margin-top: 10px;
}
.time_type{
				width: 1200px;
				margin: 0 auto;
				display: flex;
				flex-wrap: wrap;
			}
			.time_item{
				display: inline-flex;
				flex-direction: column;
				border: 1px solid #ffe1d3;
				width: 20%;
				position: relative;
				box-sizing: border-box;
				margin-top: 24px;
				padding: 20px 5px 0 5px;
				background: url(../img/product/topImg.png) no-repeat;
				background-position: left top;
				background-size: 100%;
			}
			/*.time_item_img{
				position: absolute;
				top: -10px;
				width: 100%;
			}*/
			.type_num{ 
				font-size: 24px;
				font-weight: 600;
				margin-left: 10px;
			}
			.type_date{
				font-size: 14px;
				margin: 24px 0;
				margin-left: 10px;
			}
			.type_text{
				font-size: 18px;
				margin-left: 10px;
			}
			.on3{
				border: 1px solid #ff6925;
			}
			.on2{
				
			}